View Issue Details

IDProjectCategoryView StatusLast Update
0027834LazarusIDEpublic2015-04-16 15:31
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.4 
Summary0027834: new (and complete) tranlations for Lazarus - French language
DescriptionAs I promised a few weeks ago, you'll find in the attached file po files to use Lazarus with French language. 100% of work is done. A few hundreds of items were changed or tranlated for the first time.

I hope it will be useful.
Regards,
Gilles
TagsNo tags attached.
Fixed in Revision48736
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2015-04-12 18:51

reporter  

PO.7z (138,893 bytes)

Maxim Ganetsky

2015-04-12 23:39

developer   ~0082860

Applied, thanks.

As for 100% - check your files again after SVN update. Most of them are incomplete. :)

gilles58

2015-04-13 10:33

reporter   ~0082874

Last edited: 2015-04-13 10:45

View 2 revisions

100%... when i completed my job. But i know it changes all the time :)
Why do you say files are incomplete ? poEdit says 100% done...

Maxim Ganetsky

2015-04-13 14:45

developer   ~0082877

Just update your Lazarus and run PoChecker for French translation.

gilles58

2015-04-13 22:59

reporter   ~0082891

Last edited: 2015-04-13 23:07

View 2 revisions

Done. A lot of work... I'll try to do my best :)

Issue History

Date Modified Username Field Change
2015-04-12 18:51 gilles58 New Issue
2015-04-12 18:51 gilles58 File Added: PO.7z
2015-04-12 19:45 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-04-12 19:45 Maxim Ganetsky Status new => assigned
2015-04-12 23:39 Maxim Ganetsky Fixed in Revision => 48736
2015-04-12 23:39 Maxim Ganetsky LazTarget => -
2015-04-12 23:39 Maxim Ganetsky Note Added: 0082860
2015-04-12 23:39 Maxim Ganetsky Status assigned => resolved
2015-04-12 23:39 Maxim Ganetsky Fixed in Version => 1.4
2015-04-12 23:39 Maxim Ganetsky Resolution open => fixed
2015-04-13 10:33 gilles58 Note Added: 0082874
2015-04-13 10:45 gilles58 Note Edited: 0082874 View Revisions
2015-04-13 14:45 Maxim Ganetsky Note Added: 0082877
2015-04-13 22:59 gilles58 Note Added: 0082891
2015-04-13 23:07 gilles58 Note Edited: 0082891 View Revisions
2015-04-16 15:31 gilles58 Status resolved => closed